Package: groovy.util

## [Java] Class ElementUpdatedEvent

- groovy.util.ObservableList.ElementUpdatedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableList.ElementUpdatedEvent (Object source, Object oldValue, Object newValue, int index)`

- - ### Constructor Detail

    - #### public ObservableList.ElementUpdatedEvent(Object source, Object oldValue, Object newValue, int index)